## composer 2.9.0~rc1

=== debian/changelog ===
composer (2.9.0~rc1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Add support for --minimal-changes with full updates (#12349)
  * Improve performance of script handlers (#12456)
  * Ensure packages where the abandoned state changes get reinstalled to sync
    up the state in installed.json (#12423)
  * Add detection for preload being active and if it causes errors try to warn
    users (#12528)
  * Fix display of dist refs for dev versions when source is missing (#12562)
  * Add --locked flag to licenses command (#12595)
  * Release 2.9.0-RC1

  [ Ayesh Karunaratne ]
  * CurlDownloader - Add support for HTTP/3 (#12363)

  [ Lubomir Stanko ]
  * Add support to authorize with Custom Headers in auth.json or COMPOSER_AUTH
    env (#12372)

  [ Ilia Urvachev ]
  * feat(auth.json): support for authorization with client TLS-certificates
    (#12406)

  [ Alexis Lefebvre ]
  * doc: add SHELL_VERBOSITY to CLI (#12473)

  [ Ion Bazan ]
  * Add update-with-minimal-changes config option (#12545)
  * Allow non-interactive init without input (#12546)

  [ Stefan ]
  * feat: Added --ignore-unreachable flag to audit command for
    private/unreachable repositories (#12470)

  [ Stephan ]
  * Add driver to support forgejo/codeberge repositories (#12307)
  * Audit: add option to ignore individually abandoned packages (#12572)
  * Composer update: filter packages with security advisories from pool (#11956)

  [ Joshua Behrens ]
  * Add repo command to manipualte repositories in composer.json (#12388)

  [ Nicolas Grekas ]
  * Add COMPOSER_PREFER_DEV_OVER_PRERELEASE env var (#12585)

  [ Dan Wallis ]
  * [feature] Automatically recover from trivial merge conflicts in
    `composer.lock` (#11517)

 -- David Prévot <taffit@debian.org>  Mon, 10 Nov 2025 18:54:39 +0100
