## composer 2.9.1

=== debian/changelog ===
composer (2.9.1-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix a few minor issues with bump-after-update flag (#12598)
  * Fix script autoloading regressions (#12606)
  * Fix null call of Command::setDescription, fixes #12605
  * Release 2.9.1

  [ Ruben Pascal Abel ]
  * Reverting 86b4aa1 to fix path resolution for vendor/bin proxies (#12601)

 -- David Prévot <taffit@debian.org>  Sat, 15 Nov 2025 14:07:52 +0100
