## composer 2.9.2

=== debian/changelog ===
composer (2.9.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * New flags to disable/configure blocking (#12617)
  * Add config command support for missing audit settings (#12609)
  * Add a way to configure block and audit specific ignores
  * Fix ignoring of CVE ids in security blocking
  * Fix partial updates failing when a locked package has security advisories
    (#12626)
  * Release 2.9.2

 -- David Prévot <taffit@debian.org>  Sun, 23 Nov 2025 09:18:53 +0100
