## composer 2.9.3

=== debian/changelog ===
composer (2.9.3-1) unstable; urgency=medium

  * Security: Fixed ANSI sequence injection [CVE-2025-67746]

  [ Jordi Boggiano ]
  * Remove requirement that a full Composer instance be passed to
    EventDispatcher (#12629)
  * Fix update --lock / update mirrors not working when locked packages
    contain vulnerabilities, fixes #12634 (#12645)
  * Retry on curl timeouts (28) (#12662)
  * Use git rev-list instead of log to avoid issues with
    log.showSignature being enabled (#12666)
  * Fix regression in showing reasons for ignoring advisories (#12668)
  * Fix no-security-blocking / COMPOSER_NO_SECURITY_BLOCKING not working
    on updates done via the install command
  * Validate php-ext schema in ValidatingArrayLoader (#12694)
  * Fix support for securetransport + libressl
  * Release 2.9.3

  [ ಠ_ಠ ]
  * fix crash bumping version with composer update and disabled lockfile

  [ Ilia Urvachev ]
  * fix(AuthHelper): misplaced `username` and `password` (#12667)

  [ David Prévot ]
  * Update Standards-Version to 4.7.3
  * Convert d/watch to version 5

 -- David Prévot <taffit@debian.org>  Tue, 30 Dec 2025 16:00:43 +0100
