## composer 2.9.4

=== debian/changelog ===
composer (2.9.4-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Fix git rev-list usages to support older git versions (#12705)
  * Reorder diagnose output and add active plugins (#12706)
  * Sanitize invalid unicode sequences into question marks to avoid preg errors
  * Work around issue with msys/rmdir on windows (#12726)
  * Update changelog
  * Release 2.9.4

  [ Maksim Cherkasov ]
  * Disable HTTP/3 when HTTP proxy is used (#12699)

  [ heui ]
  * Replace substr with mb_substr for UTF-8 support (#12704)

 -- David Prévot <taffit@debian.org>  Sun, 25 Jan 2026 08:31:24 +0100
