## composer 2.9.5

=== debian/changelog ===
composer (2.9.5-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Revert "Work around issue with msys/rmdir on windows (#12726)"
  * Fix detection of 7z when it is installed as 7za
  * Release 2.9.5

  [ James Titcumb ]
  * Add support for PIE list of download-url-methods (#12727)

 -- David Prévot <taffit@debian.org>  Fri, 30 Jan 2026 06:34:54 +0100
