=== debian/control ===
Source: composer
Section: php
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-bash-completion,
               dh-sequence-phpcomposer,
               git <!nocheck>,
               help2man,
               jsonlint,
               mercurial <!nocheck>,
               php-composer-ca-bundle,
               php-composer-class-map-generator,
               php-composer-metadata-minifier,
               php-composer-pcre,
               php-composer-semver,
               php-composer-spdx-licenses,
               php-composer-xdebug-handler,
               php-curl <!nocheck>,
               php-intl <!nocheck>,
               php-json-schema,
               php-mbstring <!nocheck>,
               php-psr-log,
               php-react-promise,
               php-seld-signal-handler,
               php-symfony-console,
               php-symfony-filesystem,
               php-symfony-finder,
               php-symfony-process,
               php-zip <!nocheck>,
               phpab,
               phpunit <!nocheck>
Standards-Version: 4.7.3
Homepage: https://getcomposer.org/
Vcs-Browser: https://salsa.debian.org/php-team/pear/composer
Vcs-Git: https://salsa.debian.org/php-team/pear/composer.git

Package: composer
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: git,
            php-curl,
            php-intl,
            php-mbstring,
            php-zip,
            unzip,
            xz-utils,
            ${phpcomposer:Debian-recommend}
Suggests: fossil, mercurial, subversion, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: dependency manager for PHP
 ${phpcomposer:description}.
 .
 It behaves like Bundler (Ruby), npm (Node), etc.
